@font-face {
  font-family: 'GT Walsheim Pro Condensed';
  src: url('/fonts/GTWalsheimPro-CondensedLight.eot');
  src: local('GT Walsheim Pro Condensed Light'), local('GTWalsheimPro-CondensedLight'),
      url('/fonts/GTWalsheimPro-CondensedLight.eot?#iefix') format('embedded-opentype'),
      url('/fonts/GTWalsheimPro-CondensedLight.woff2') format('woff2'),
      url('/fonts/GTWalsheimPro-CondensedLight.woff') format('woff'),
      url('/fonts/GTWalsheimPro-CondensedLight.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'GT Walsheim Pro';
  src: url('/fonts/GT Walsheim Pro/GTWalsheimPro-Regular.eot');
  src: local('GT Walsheim Pro Regular'), local('GTWalsheimPro-Regular'),
      url('/fonts/GT Walsheim Pro/GTWalsheimPro-Regular.eot?#iefix') format('embedded-opentype'),
      url('/fonts/GT Walsheim Pro/GTWalsheimPro-Regular.woff2') format('woff2'),
      url('/fonts/GT Walsheim Pro/GTWalsheimPro-Regular.woff') format('woff'),
      url('/fonts/GT Walsheim Pro/GTWalsheimPro-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GT Walsheim Pro';
  src: url('/fonts/GT Walsheim Pro/GTWalsheimPro-Bold.eot');
  src: local('GT Walsheim Pro Bold'), local('GTWalsheimPro-Bold'),
      url('/fonts/GT Walsheim Pro/GTWalsheimPro-Bold.eot?#iefix') format('embedded-opentype'),
      url('/fonts/GT Walsheim Pro/GTWalsheimPro-Bold.woff2') format('woff2'),
      url('/fonts/GT Walsheim Pro/GTWalsheimPro-Bold.woff') format('woff'),
      url('/fonts/GT Walsheim Pro/GTWalsheimPro-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'GT Walsheim Pro';
  src: url('/fonts/GT Walsheim Pro/GTWalsheimPro-Medium.eot');
  src: local('GT Walsheim Pro Medium'), local('GTWalsheimPro-Medium'),
      url('/fonts/GT Walsheim Pro/GTWalsheimPro-Medium.eot?#iefix') format('embedded-opentype'),
      url('/fonts/GT Walsheim Pro/GTWalsheimPro-Medium.woff2') format('woff2'),
      url('/fonts/GT Walsheim Pro/GTWalsheimPro-Medium.woff') format('woff'),
      url('/fonts/GT Walsheim Pro/GTWalsheimPro-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}